@charset "UTF-8";
body {
    padding-left: 30px;
    padding-right: 30px;
    font-family: "Nunito", sans-serif;
    font-size: 18px;
    color: #444445 !important;
}

img {
    max-width: 100%;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.no-padder {
    padding: 0px !important;
}

p {
    font-family: "Nunito Sans", sans-serif;
}

.heading {
    font-family: "Nunito", sans-serif;
}

a,
input,
textarea,
button {
    outline: 0 !important;
    -webkit-outline: 0 !important;
    -moz-outline: 0 !important;
    -o-outline: 0 !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

a:hover,
a:active,
a:focus,
input:hover,
input:active,
input:focus,
textarea:hover,
textarea:active,
textarea:focus,
button:hover,
button:active,
button:focus {
    outline: 0 !important;
    -webkit-outline: 0 !important;
    -moz-outline: 0 !important;
    -o-outline: 0 !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

input,
textarea::-webkit-input-placeholder {
    color: #444445 !important;
}

.vertical-middle {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.vertical-middle-no-xs {
    position: relative;
    top: auto;
    transform: none !important;
}

.padding-no {
    padding-left: 0px;
    padding-right: 0px;
}

.viewport {
    left: 0;
    height: 600px;
    z-index: 1;
    position: relative;
    width: 100%;
}

.h1 {
    font-size: 80px;
    margin: 0px;
}

.h2 {
    font-size: 72px;
}

.h3 {
    font-size: 64px;
}

.h4 {
    font-size: 56px;
}

.h5 {
    font-size: 48px;
}

.h6 {
    font-size: 40px;
}

.h7 {
    font-size: 32px;
}

.h8 {
    font-size: 24px;
}

.h9-5 {
    font-size: 20px;
}

.h9-6 {
    font-size: 18px;
}

.h9 {
    font-size: 16px;
}

.h9-5 {
    font-size: 14px;
}

.h10 {
    font-size: 8px;
}

.f-w-100 {
    font-weight: 100;
}

.f-w-200 {
    font-weight: 200;
}

.f-w-300 {
    font-weight: 300;
}

.f-w-400 {
    font-weight: 400;
}

.f-w-500 {
    font-weight: 500;
}

.f-w-600 {
    font-weight: 600;
}

.f-w-700 {
    font-weight: 700;
}

.f-w-800 {
    font-weight: 800;
}

.f-w-900 {
    font-weight: 900;
}

@media screen and (max-width: 768px) {
    .vertical-middle-no {
        position: relative;
        top: auto;
        transform: none !important;
    }
    .no-viewport {
        height: auto !important;
    }
    .padding-no-xs {
        padding-left: 0px;
        padding-right: 0px;
    }
    .h5-xs {
        font-size: 48px;
    }
    .h6-xs {
        font-size: 40px;
    }
    .h7-xs {
        font-size: 32px;
    }
    .h8-xs {
        font-size: 24px;
    }
    .h9-xs {
        font-size: 16px;
    }
    .h10-xs {
        font-size: 14px;
    }
    .text-center-xs {
        text-align: center;
    }
}

.ticker-headline {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 15px 0;
    margin: 0;
    font-size: 18px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.carousel.vertical .carousel-inner {
    width: auto;
}

.carousel.vertical .carousel-inner>.item {
    width: auto;
    padding-right: 50px;
    transition: 0.6s ease-in-out top;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel.vertical .carousel-inner>.item {
        transition: 0.6s ease-in-out;
    }
    .carousel.vertical .carousel-inner>.item.next,
    .carousel.vertical .carousel-inner>.item.active.right {
        transform: translate3d(0, 100%, 0);
        top: 0;
    }
    .carousel.vertical .carousel-inner>.item.prev,
    .carousel.vertical .carousel-inner>.item.active.left {
        transform: translate3d(0, -100%, 0);
        top: 0;
    }
    .carousel.vertical .carousel-inner>.item.next.left,
    .carousel.vertical .carousel-inner>.item.prev.right,
    .carousel.vertical .carousel-inner>.item.active {
        transform: translate3d(0, 0, 0);
        top: 0;
        height: 220px;
    }
}

.carousel.vertical .carousel-inner>.active,
.carousel.vertical .carousel-inner>.next,
.carousel.vertical .carousel-inner>.prev {
    display: block;
}

.carousel.vertical .carousel-inner>.active {
    top: 0;
}

.carousel.vertical .carousel-inner>.next,
.carousel.vertical .carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel.vertical .carousel-inner>.next {
    top: 100%;
}

.carousel.vertical .carousel-inner>.prev {
    top: -100%;
}

.carousel.vertical .carousel-inner>.next.left,
.carousel.vertical .carousel-inner>.prev.right {
    top: 0;
}

.carousel.vertical .carousel-inner>.active.left {
    top: -100%;
}

.carousel.vertical .carousel-inner>.active.right {
    top: 100%;
}

.carousel.vertical .carousel-control {
    left: auto;
    width: 50px;
}

.carousel.vertical .carousel-control.up {
    top: 0;
    right: 0;
    bottom: 50%;
}

.carousel.vertical .carousel-control.down {
    top: 50%;
    right: 0;
    bottom: 0;
}

.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-up,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .glyphicon-chevron-up {
    left: 50%;
    margin-left: -10px;
    top: 50%;
    margin-top: -10px;
}

.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
    left: 50%;
    margin-left: -10px;
    top: 50%;
    margin-top: -10px;
}

.carousel.vertical .carousel-control .icon-up,
.carousel.vertical .carousel-control .icon-down {
    width: 20px;
    height: 20px;
    line-height: 1;
    font-family: serif;
}

.carousel.vertical .carousel-control .icon-prev:before {
    content: '< ';
}

.carousel.vertical .carousel-control .icon-next:before {
    content: '>';
}

.m-t-0 {
    margin-top: 0px;
}

.m-b-0 {
    margin-bottom: 0px;
}

.m-l-0 {
    margin-left: 0px;
}

.m-r-0 {
    margin-right: 0px;
}

.m-0 {
    margin: 0px;
}

.m-t-5 {
    margin-top: 5px;
}

.m-b-5 {
    margin-bottom: 5px;
}

.m-l-5 {
    margin-left: 5px;
}

.m-r-5 {
    margin-right: 5px;
}

.m-5 {
    margin: 5px;
}

.m-t-10 {
    margin-top: 10px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-l-10 {
    margin-left: 10px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-10 {
    margin: 10px;
}

.m-t-15 {
    margin-top: 15px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.m-l-15 {
    margin-left: 15px;
}

.m-r-15 {
    margin-right: 15px;
}

.m-15 {
    margin: 15px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-l-20 {
    margin-left: 20px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-20 {
    margin: 20px;
}

.m-t-25 {
    margin-top: 25px;
}

.m-b-25 {
    margin-bottom: 25px;
}

.m-l-25 {
    margin-left: 25px;
}

.m-r-25 {
    margin-right: 25px;
}

.m-25 {
    margin: 25px;
}

.m-t-30 {
    margin-top: 30px;
}

.m-b-30 {
    margin-bottom: 30px;
}

.m-l-30 {
    margin-left: 30px;
}

.m-r-30 {
    margin-right: 30px;
}

.m-30 {
    margin: 30px;
}

.m-t-35 {
    margin-top: 35px;
}

.m-b-35 {
    margin-bottom: 35px;
}

.m-l-35 {
    margin-left: 35px;
}

.m-r-35 {
    margin-right: 35px;
}

.m-35 {
    margin: 35px;
}

.m-t-40 {
    margin-top: 40px;
}

.m-b-40 {
    margin-bottom: 40px;
}

.m-l-40 {
    margin-left: 40px;
}

.m-r-40 {
    margin-right: 40px;
}

.m-40 {
    margin: 40px;
}

.m-t-45 {
    margin-top: 45px;
}

.m-b-45 {
    margin-bottom: 45px;
}

.m-l-45 {
    margin-left: 45px;
}

.m-r-45 {
    margin-right: 45px;
}

.m-45 {
    margin: 45px;
}

.m-t-70 {
    margin-top: 70px;
}

.m-b-70 {
    margin-bottom: 70px;
}

.m-l-70 {
    margin-left: 70px;
}

.m-r-70 {
    margin-right: 70px;
}

.m-70 {
    margin: 70px;
}

.m-t-50 {
    margin-top: 50px;
}

.m-b-50 {
    margin-bottom: 50px;
}

.m-l-50 {
    margin-left: 50px;
}

.m-r-50 {
    margin-right: 50px;
}

.m-50 {
    margin: 50px;
}

.m-t-100 {
    margin-top: 100px;
}

.m-b-100 {
    margin-bottom: 100px;
}

.m-l-100 {
    margin-left: 100px;
}

.m-r-100 {
    margin-right: 100px;
}

.m-100 {
    margin: 100px;
}

.p-t-0 {
    padding-top: 0px;
}

.p-b-0 {
    padding-bottom: 0px;
}

.p-l-0 {
    padding-left: 0px;
}

.p-r-0 {
    padding-right: 0px;
}

.p-0 {
    padding: 0px;
}

.p-t-5 {
    padding-top: 5px;
}

.p-b-5 {
    padding-bottom: 5px;
}

.p-l-5 {
    padding-left: 5px;
}

.p-r-5 {
    padding-right: 5px;
}

.p-5 {
    padding: 5px;
}

.p-t-10 {
    padding-top: 10px;
}

.p-b-10 {
    padding-bottom: 10px;
}

.p-l-10 {
    padding-left: 10px;
}

.p-r-10 {
    padding-right: 10px;
}

.p-10 {
    padding: 10px;
}

.p-t-15 {
    padding-top: 15px;
}

.p-b-15 {
    padding-bottom: 15px;
}

.p-l-15 {
    padding-left: 15px;
}

.p-r-15 {
    padding-right: 15px;
}

.p-15 {
    padding: 15px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-b-20 {
    padding-bottom: 20px;
}

.p-l-20 {
    padding-left: 20px;
}

.p-r-20 {
    padding-right: 20px;
}

.p-20 {
    padding: 20px;
}

.p-t-25 {
    padding-top: 25px;
}

.p-b-25 {
    padding-bottom: 25px;
}

.p-l-25 {
    padding-left: 25px;
}

.p-r-25 {
    padding-right: 25px;
}

.p-25 {
    padding: 25px;
}

.p-t-30 {
    padding-top: 30px;
}

.p-b-30 {
    padding-bottom: 30px;
}

.p-l-30 {
    padding-left: 30px;
}

.p-r-30 {
    padding-right: 30px;
}

.p-30 {
    padding: 30px;
}

.p-t-35 {
    padding-top: 35px;
}

.p-b-35 {
    padding-bottom: 35px;
}

.p-l-35 {
    padding-left: 35px;
}

.p-r-35 {
    padding-right: 35px;
}

.p-35 {
    padding: 35px;
}

.p-t-40 {
    padding-top: 40px;
}

.p-b-40 {
    padding-bottom: 40px;
}

.p-l-40 {
    padding-left: 40px;
}

.p-r-40 {
    padding-right: 40px;
}

.p-40 {
    padding: 40px;
}

.p-t-45 {
    padding-top: 45px;
}

.p-b-45 {
    padding-bottom: 45px;
}

.p-l-45 {
    padding-left: 45px;
}

.p-r-45 {
    padding-right: 45px;
}

.p-45 {
    padding: 45px;
}

.p-t-50 {
    padding-top: 50px;
}

.p-b-50 {
    padding-bottom: 50px;
}

.p-l-50 {
    padding-left: 50px;
}

.p-r-50 {
    padding-right: 50px;
}

.p-50 {
    padding: 50px;
}

.p-t-100 {
    padding-top: 100px;
}

.p-b-100 {
    padding-bottom: 100px;
}

.p-l-100 {
    padding-left: 100px;
}

.p-r-100 {
    padding-right: 100px;
}

.p-100 {
    padding: 100px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 25px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #22b3e8;
    background-image: none;
    border: 1px solid #1bb1e7 !important;
    border-radius: 4px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #000000;
}

.bg-white {
    background: #ffffff;
}

.navbar-inverse {
    background: transparent;
    border: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background: transparent;
    color: #000000;
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    color: #000000 !important;
    background: transparent !important;
}

.navbar-fixed-top {
    right: 20;
    left: 20px;
    top: 20px !important;
    border-radius: 14px;
}

.navbar {
    padding: 10px;
    margin: 0px;
}

button.btn.learn-more {
    border-radius: 50px;
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 600;
}

.btn {
    background: #90d6ff;
}


/* tab */

main section {
    display: none;
    padding: 40px 0;
}

main section .col-md-6 .col-md-12 {
    padding: 20px;
    background: #ffffff;
    margin-top: 15px;
    min-height: 100px;
    position: relative;
    border-radius: 0 0 10px 10px;
}

main section .col-md-6 .col-md-12 p {
    margin: 0px;
}

main section .col-md-6 .col-md-12:before {
    position: absolute;
    left: 0;
    top: -15px;
    right: 0;
    height: 50%;
    transform: skewY(-1.3deg);
    content: "";
    background: #fff;
    border-radius: 10px 10px 0 0;
}

main section .col-md-6 .col-md-12.right:before {
    transform: skewY(1.3deg);
}

main section .col-md-6 .col-md-12.bottom {
    border-radius: 10px 10px 0 0;
}

main section .col-md-6 .col-md-12.bottom:before {
    top: auto;
    bottom: -15px;
    transform: skewY(1.3deg);
    border-radius: 0 0 10px 10px;
}

main section .col-md-6 .col-md-12.bottom.right:before {
    transform: skewY(-1.3deg);
}

main input {
    display: none;
}

main label {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    width: 20%;
    height: 90px;
}

main label p {
    background: transparent;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    border: none;
    margin: 0px;
    position: relative;
    z-index: 100;
}

main label:before {
    font-family: fontawesome;
    font-weight: normal;
    margin-right: 10px;
}

main label:hover {
    color: #888;
    cursor: pointer;
}

input:checked+label {
    position: relative;
    color: #555;
    background: #4dfaaa;
    border-radius: 10px 10px 0px 0px;
}

input:checked+label:after {
    position: absolute;
    content: "";
    width: 20%;
    height: 100%;
    background: #4DFAAA;
    right: 10%;
    top: 0;
    transform: skew(20deg);
    border-radius: 0 10px 0 0;
}

input:checked+label:before {
    background: #fff;
    right: 0;
    margin: 0;
    top: 0;
    position: absolute;
    content: "";
    width: 20%;
    height: 100%;
}

#tab1:checked~#content1,
#tab2:checked~#content2,
#tab3:checked~#content3,
#tab4:checked~#content4 {
    display: block;
    background: #4dfaaa;
}

label.tab1 {
    margin-left: 10%;
}

.impact-sec {
    background: #f7f7f7;
}

.impact-sec>.arrow-right {
    background: #aea7ff;
}

.impact-sec>.arrow-right h1 {
    width: 100%;
    margin: 0px;
}

.impact-sec>.arrow-right:after {
    border-left: 40px solid #aea7ff;
    border-top: 100px solid transparent;
    border-bottom: 100px solid transparent;
    background-color: white;
    float: right;
    z-index: 10;
    position: relative;
    content: "";
    background: #f7f7f7;
}

.features-sec {
    position: absolute;
    z-index: 10;
    top: 50px;
}

.testi-video {
    position: absolute;
    top: 0px;
}

.testi-video iframe {
    width: 73.2%;
    left: 22px;
    height: 159px;
    top: 24px;
    border-radius: 12px !important;
    position: relative;
}

.fotter p {
    margin-bottom: 5px;
}

.fotter p a {
    color: #333333;
    text-decoration: none;
}

.fotter ul.social-icon {
    padding-left: 0px;
    list-style: none;
    display: inline-block;
}

.fotter ul.social-icon li {
    float: left;
    padding-right: 20px;
}

.fotter .g-i-touch {
    box-shadow: none;
}

.fotter .get-in-touch {
    top: 65px;
    position: absolute;
    right: 2px;
}

.fotter .get-in-touch p {
    margin-bottom: 0px;
}

.fun-input .input-field {
    position: relative;
    line-height: 44px;
}

.fun-input label {
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    left: 0px;
    text-align: left;
    top: 0px;
    width: 100%;
    color: #444445;
    transition: 0.3s all;
}

.fun-input input,
.fun-input .textarea-sec {
    width: 100%;
    border: 0;
    outline: 0;
    padding: 0;
    border-bottom: 1px solid #b0b0b0;
    border-radius: 0px;
}

.fun-input input:focus,
.fun-input input:valid,
.fun-input textarea:focus,
.fun-input textarea:valid {
    border-color: #b0b0b0;
    padding-left: 0px;
    padding-top: 10px;
}

.fun-input input:focus~label,
.fun-input input.inactive~label,
.fun-input input:valid~label,
.fun-input textarea:focus~label,
.fun-input textarea.inactive~label,
.fun-input textarea:valid~label {
    top: -17px;
    font-size: 12px;
    color: #b0b0b0;
    left: 0px;
}

.fun-input .form-group {
    margin-bottom: 15px;
}

.fun-input .form-button {
    background: #333333;
    border: none;
    padding: 10px 25px 3px 25px;
    font-size: 20px;
}

.owl-nav {
    margin-top: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.owl-nav .owl-prev {
    float: left;
}

.owl-nav .owl-next {
    float: right;
}

.carousel-control {
    opacity: 0.9;
}

.impact-sec a.up.carousel-control.impact {
    left: 0px;
    top: 50% !important;
    transform: translateY(-50%);
    height: 25px;
}

.impact-sec a.up.carousel-control.impact i {
    color: #000000;
}

.tablab-slide {
    position: absolute;
    top: 47%;
    right: -5px;
}

.tablab-kid-slide {
    position: absolute;
    top: 47%;
    right: 0px;
}

.tablab-kid a.up.carousel-control.impact {
    left: 50%;
    transform: translateX(-50%);
}

.tablab-kid a.up.carousel-control.impact i {
    color: #000000;
}

.tablab-kid a.down.carousel-control {
    top: inherit !important;
    left: 50%;
    bottom: 0px !important;
    transform: translateX(-50%);
    height: 25px;
}

.tablab-kid a.down.carousel-control i {
    color: #000000;
}

.tablab-teacher a.up.carousel-control.teacher {
    left: 50%;
    transform: translateX(-50%);
}

a.up.carousel-control.teacher {
    left: 50%;
    transform: translateX(-50%);
    color: #000;
}

.impact-sec a.down.carousel-control {
    transform: translateY(-50%);
    height: 25px;
}

.impact-sec a.down.carousel-control i {
    color: #000000;
}

.impact-slide .carousel-inner {
    max-width: 80%;
    margin: auto;
}

.carousel.vertical .carousel-inner>.item {
    padding-right: 0px;
}

#impact img {
    width: 45% !important;
}

#impact .owl-prev img {
    display: none;
}

#impact .owl-prev {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    background: none;
    color: #333;
}

#impact .owl-prev:before {
    content: "";
}

#impact .owl-next img {
    display: none;
}

#impact .owl-next {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    background: none;
    color: #333;
}

#impact .owl-next:before {
    content: "";
}

#impact .item img {
    margin: auto;
}

#impact .owl-nav {
    margin-top: 0px !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#tablab .item p {
    margin: 0px;
}

.carousel-inner.crausal-height {
    height: 105px !important;
}

.item.active .col-md-12 {
    position: relative;
}

.tablab-sec-2 {
    background: #81a8ff;
}

.key-features .col-md-6 .col-md-12 {
    position: relative;
    background: #f7e2e2;
    min-height: 120px;
    border-radius: 0 0 10px 10px;
}

.key-features .col-md-6 .col-md-12:before {
    position: absolute;
    left: 0;
    top: -15px;
    right: 0;
    height: 50%;
    transform: skewY(-1.3deg);
    content: "";
    background: #f7e2e2;
    border-radius: 10px 10px 0 0;
}

.key-features .col-md-6 .col-md-12.right:before {
    transform: skewY(1.3deg);
}

.key-features .col-md-6 .col-md-12.bottom {
    border-radius: 10px 10px 0 0;
}

.key-features .col-md-6 .col-md-12.bottom:before {
    top: auto;
    bottom: -15px;
    transform: skewY(1.3deg);
    border-radius: 0 0 10px 10px;
}

.key-features .col-md-6 .col-md-12.bottom.right:before {
    transform: skewY(-1.3deg);
}

.team-section .col-md-3 {
    margin-bottom: 30px;
}

.team-section .team-img {
    height: 180px;
    width: 180px;
    background-size: cover !important;
    background-position: center top !important;
    border-radius: 50%;
    margin: auto;
}

.accordion_container {
    width: 100%;
    margin-top: 15px;
}

.accordion_heading {
    font-weight: 500;
    margin: 15px 0px;
    padding: 5px 0px;
    cursor: pointer;
    display: inline-block;
    width: 100%;
}

.accordion_body p {
    margin-left: 55px;
    font-size: 18px;
}

.accordion_body ol {
    margin-left: 35px;
}

.accordion_body ol li {
    margin-bottom: 15px;
    padding-left: 15px;
}

.plusminus {
    float: left;
    font-size: 17px;
    color: #878787;
    margin-right: 25px;
    height: 20px;
    width: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-video {
    position: relative;
}

.testimonial-video .inner {
    position: relative;
}

.testimonial-video .inner img {
    position: relative;
    width: 100%;
    z-index: 10;
}

.testimonial-video .inner video {
    position: absolute;
    z-index: 5;
    width: 85%;
    left: 0;
    top: 50%;
    transform: translate(6%, -52%);
}

.testimonial-video .inner .fa-stack {
    position: absolute;
    z-index: 20;
    left: 40%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.testimonial-video .inner .fa-stack .fa-stack-2x {
    color: #f5f5f5;
}

.testimonial-video .inner .fa-stack .fa-stack-1x {
    color: #bdbdbd;
}

.testimonial-video .inner .fa-stack.pause,
.testimonial-video .inner .fa-stack.play {
    display: none;
}

.testimonial-video .inner .fa-stack.pause .fa-play:before,
.testimonial-video .inner .fa-stack.play .fa-play:before {
    margin-left: 4px;
}

.testimonial-video .inner:hover .fa-stack.play {
    display: block;
}

.testimonial-video .inner.active:hover .fa-stack.play {
    display: none;
}

.testimonial-video .inner.active:hover .fa-stack.pause {
    display: block;
}

.img-90 {
    width: 90%;
}

@media screen and (max-width: 768px) {
    .m-t-xs-0 {
        margin-top: 0px;
    }
    .m-b-xs-0 {
        margin-bottom: 0px;
    }
    .m-l-xs-0 {
        margin-left: 0px;
    }
    .m-r-xs-0 {
        margin-right: 0px;
    }
    .m-all-xs-0 {
        margin: 0px;
    }
    .m-t-xs-5 {
        margin-top: 5px;
    }
    .m-b-xs-5 {
        margin-bottom: 5px;
    }
    .m-l-xs-5 {
        margin-left: 5px;
    }
    .m-r-xs-5 {
        margin-right: 5px;
    }
    .m-all-xs-5 {
        margin: 5px;
    }
    .m-t-xs-10 {
        margin-top: 10px;
    }
    .m-b-xs-10 {
        margin-bottom: 10px;
    }
    .m-l-xs-10 {
        margin-left: 10px;
    }
    .m-r-xs-10 {
        margin-right: 10px;
    }
    .m-all-xs-10 {
        margin: 10px;
    }
    .m-t-xs-15 {
        margin-top: 15px;
    }
    .m-b-xs-15 {
        margin-bottom: 15px;
    }
    .m-l-xs-15 {
        margin-left: 15px;
    }
    .m-r-xs-15 {
        margin-right: 15px;
    }
    .m-all-xs-15 {
        margin: 15px;
    }
    .m-t-xs-20 {
        margin-top: 20px;
    }
    .m-b-xs-20 {
        margin-bottom: 20px;
    }
    .m-l-xs-20 {
        margin-left: 20px;
    }
    .m-r-xs-20 {
        margin-right: 20px;
    }
    .m-all-xs-20 {
        margin: 20px;
    }
    .m-t-xs-25 {
        margin-top: 25px;
    }
    .m-b-xs-25 {
        margin-bottom: 25px;
    }
    .m-l-xs-25 {
        margin-left: 25px;
    }
    .m-r-xs-25 {
        margin-right: 25px;
    }
    .m-all-xs-25 {
        margin: 25px;
    }
    .m-t-xs-30 {
        margin-top: 30px;
    }
    .m-b-xs-30 {
        margin-bottom: 30px;
    }
    .m-l-xs-30 {
        margin-left: 30px;
    }
    .m-r-xs-30 {
        margin-right: 30px;
    }
    .m-all-xs-30 {
        margin: 30px;
    }
    .m-t-xs-35 {
        margin-top: 35px;
    }
    .m-b-xs-35 {
        margin-bottom: 35px;
    }
    .m-l-xs-35 {
        margin-left: 35px;
    }
    .m-r-xs-35 {
        margin-right: 35px;
    }
    .m-all-xs-35 {
        margin: 35px;
    }
    .m-t-xs-40 {
        margin-top: 40px;
    }
    .m-b-xs-40 {
        margin-bottom: 40px;
    }
    .m-l-xs-40 {
        margin-left: 40px;
    }
    .m-r-xs-40 {
        margin-right: 40px;
    }
    .m-all-xs-40 {
        margin: 40px;
    }
    .m-t-xs-45 {
        margin-top: 45px;
    }
    .m-b-xs-45 {
        margin-bottom: 45px;
    }
    .m-l-xs-45 {
        margin-left: 45px;
    }
    .m-r-xs-45 {
        margin-right: 45px;
    }
    .m-all-xs-45 {
        margin: 45px;
    }
    .m-t-xs-70 {
        margin-top: 70px;
    }
    .m-b-xs-70 {
        margin-bottom: 70px;
    }
    .m-l-xs-70 {
        margin-left: 70px;
    }
    .m-r-xs-70 {
        margin-right: 70px;
    }
    .m-all-xs-70 {
        margin: 70px;
    }
    .m-t-xs-50 {
        margin-top: 50px;
    }
    .m-b-xs-50 {
        margin-bottom: 50px;
    }
    .m-l-xs-50 {
        margin-left: 50px;
    }
    .m-r-xs-50 {
        margin-right: 50px;
    }
    .m-all-xs-50 {
        margin: 50px;
    }
    .p-t-xs-0 {
        padding-top: 0px;
    }
    .p-b-xs-0 {
        padding-bottom: 0px;
    }
    .p-l-xs-0 {
        padding-left: 0px;
    }
    .p-r-xs-0 {
        padding-right: 0px;
    }
    .p-all-xs-0 {
        padding: 0px;
    }
    .p-t-xs-5 {
        padding-top: 5px;
    }
    .p-b-xs-5 {
        padding-bottom: 5px;
    }
    .p-l-xs-5 {
        padding-left: 5px;
    }
    .p-r-xs-5 {
        padding-right: 5px;
    }
    .p-all-xs-5 {
        padding: 5px;
    }
    .p-t-xs-10 {
        padding-top: 10px;
    }
    .p-b-xs-10 {
        padding-bottom: 10px;
    }
    .p-l-xs-10 {
        padding-left: 10px;
    }
    .p-r-xs-10 {
        padding-right: 10px;
    }
    .p-all-xs-10 {
        padding: 10px;
    }
    .p-t-xs-15 {
        padding-top: 15px;
    }
    .p-b-xs-15 {
        padding-bottom: 15px;
    }
    .p-l-xs-15 {
        padding-left: 15px;
    }
    .p-r-xs-15 {
        padding-right: 15px;
    }
    .p-all-xs-15 {
        padding: 15px;
    }
    .p-t-xs-20 {
        padding-top: 20px;
    }
    .p-b-xs-20 {
        padding-bottom: 20px;
    }
    .p-l-xs-20 {
        padding-left: 20px;
    }
    .p-r-xs-20 {
        padding-right: 20px;
    }
    .p-all-xs-20 {
        padding: 20px;
    }
    .p-t-xs-25 {
        padding-top: 25px;
    }
    .p-b-xs-25 {
        padding-bottom: 25px;
    }
    .p-l-xs-25 {
        padding-left: 25px;
    }
    .p-r-xs-25 {
        padding-right: 25px;
    }
    .p-all-xs-25 {
        padding: 25px;
    }
    .p-t-xs-30 {
        padding-top: 30px;
    }
    .p-b-xs-30 {
        padding-bottom: 30px;
    }
    .p-l-xs-30 {
        padding-left: 30px;
    }
    .p-r-xs-30 {
        padding-right: 30px;
    }
    .p-all-xs-30 {
        padding: 30px;
    }
    .p-t-xs-35 {
        padding-top: 35px;
    }
    .p-b-xs-35 {
        padding-bottom: 35px;
    }
    .p-l-xs-35 {
        padding-left: 35px;
    }
    .p-r-xs-35 {
        padding-right: 35px;
    }
    .p-all-xs-35 {
        padding: 35px;
    }
    .p-t-xs-40 {
        padding-top: 40px;
    }
    .p-b-xs-40 {
        padding-bottom: 40px;
    }
    .p-l-xs-40 {
        padding-left: 40px;
    }
    .p-r-xs-40 {
        padding-right: 40px;
    }
    .p-all-xs-40 {
        padding: 40px;
    }
    .p-t-xs-45 {
        padding-top: 45px;
    }
    .p-b-xs-45 {
        padding-bottom: 45px;
    }
    .p-l-xs-45 {
        padding-left: 45px;
    }
    .p-r-xs-45 {
        padding-right: 45px;
    }
    .p-all-xs-45 {
        padding: 45px;
    }
    .p-t-xs-50 {
        padding-top: 50px;
    }
    .p-b-xs-50 {
        padding-bottom: 50px;
    }
    .p-l-xs-50 {
        padding-left: 50px;
    }
    .p-r-xs-50 {
        padding-right: 50px;
    }
    .p-all-xs-50 {
        padding: 50px;
    }
    .p-t-xs-100 {
        padding-top: 100px;
    }
    .p-b-xs-100 {
        padding-bottom: 100px;
    }
    .p-l-xs-100 {
        padding-left: 100px;
    }
    .p-r-xs-100 {
        padding-right: 100px;
    }
    .p-all-xs-100 {
        padding: 100px;
    }
    .features-sec {
        position: inherit;
        z-index: 10;
        top: 0px;
    }
    label.tab1 {
        margin-left: 0%;
    }
    label {
        width: 32.33%;
        height: 40px;
    }
    input:checked+label:after {
        display: none;
    }
    input:checked+label:before {
        display: none;
    }
    .impact-sec>.arrow-right:after {
        border-left: 0px solid #aea7ff;
    }
    .img-100-xs {
        width: 100%;
    }
    .img-40-xs {
        width: 40%;
    }
    .tablab-kid-slide {
        top: 50%;
    }
    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #1cb1e7;
    }
}


/*# sourceMappingURL=core.css.map */